=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: haskell-hex
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/hex
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hex
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Convert strings into hexadecimal and back.
+Standards-Version: 4.7.0
+Homepage: https://github.com/taruti/haskell-hex
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hex
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hex]
+X-Description: convert strings into hexadecimal and back
  This package provides conversion functions between bytestrings and their
- hexademical representation.
+ hexadecimal representation.
 
 Package: libghc-hex-dev
 Architecture: any
